<!DOCTYPE html>
<html>

<head>
    <title>Movies</title>
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
</head>

<body>
    <div id="root">
    </div>
    <script src="/static/bundle_main.js"></script>
</body>

</html>